# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'scrappi_do/version'

Gem::Specification.new do |spec|
  spec.name          = "scrappi_do"
  spec.version       = ScrappiDo::VERSION
  spec.authors       = ["Ryan Johnson"]
  spec.email         = ["rhino.citguy@gmail.com"]
  spec.summary       = %q{Rails engine for mock API endpoints}
  spec.description   = %q{(reserve gem name) Mountable Rails application for custom, open-ended mock API endpoints}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
